/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "Loobu";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "Loo";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "Loo uus fail";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "Muuda";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "Sisesta uue faili nimi";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "Uus fail";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}" = "Enter the name for the new symbolic link for {0}";

